Adding a basic mininet-based test to STC scenarios.

Change-Id: I193013608e8fcdaede8987536e754da6d1a185bf
diff --git a/tools/test/bin/onos-push-topos b/tools/test/bin/onos-push-topos
new file mode 100755
index 0000000..a09d744
--- /dev/null
+++ b/tools/test/bin/onos-push-topos
@@ -0,0 +1,11 @@
+#!/bin/bash
+# -----------------------------------------------------------------------------
+# Remotely pushes test topologies a remote mininet test machine.
+# -----------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
+node=${1:-$OCN}
+
+scp -qr $ONOS_ROOT/tools/test/topos $ONOS_USER@$node: